html
    body

        table
            th
                td Liste de tâches
                td Actions

            each tasklist in list
                tr
                    td #{ tasklist.item.name }
                    td
                        a(href=`/list/${ tasklist.id }`) détail
                        form(action=`/list/delete/${ tasklist.id }`, method="post")
                            button(type="submit") supprimer
        
        a(href=`/list/new`) ajouter une nouvelle liste de tâche
